apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../base

secretGenerator:
  - name: cloudflared-tunnel-overlay-values
    files:
      - values.yaml=values.sops.yaml
